/* 追加CSS */
/* font */
.font-noto-sans-jp {
  font-family: 'Noto Sans JP', sans-serif;
}
.font-sippori-mincho {
  font-family: 'Shippori Mincho', serif;
}


/* メニューアニメーション */
.underline-slide {
      position: relative;
      display: inline-block;
      color: #555;
      text-decoration: none;
    }

    .underline-slide::after {
      content: "";
      position: absolute;
      left: 0;
      bottom: -5px;
      width: 0%;
      height: 2px;
      background-color: #555;
      transition: width 0.3s ease;
    }

    .underline-slide:hover::after {
      width: 100%;
    }


/*  */

    /* 大項目の下線 */
    .heading-strong {
      display: inline-block;              /* 下線を文字幅に合わせる */
      border-bottom: 1px solid #666;      /* 少し細め＆グレーで柔らかく */
      padding-bottom: 0.2rem;             /* 下線との余白を控えめに */
      margin-bottom: 1.5rem;
      font-weight: 600;                   /* 適度な太さ */
      letter-spacing: 0.05em;             /* 上品さを演出する字間 */
      text-align: center;
    }

    /* ボーダーを消す */
    .list-group-item {
      border: none;
    }
    
    .navbar-brand span {
        font-size: 1.2rem;
    }

      .navbar-nav .nav-link {
        font-weight: 500;
      }

      /* 印刷時アイコンの枠線を消す */
      @media print {
        img {
          background-color: #fff !important;
        }
      }

